.hero {
    min-height: 675px;

    background-image: url('../images/banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-box {
    background: rgba(32, 55, 64, 0.55);
    padding: 40px;
}

.hero-box h1 {
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 20px;
}

.hero-box h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 25px;
}

.btn-hero {
    background-color: #17395C;
    color: #ffffff;
    border: 2px solid #17395C;
    border-radius: 0;
    padding: 12px 35px;
    font-weight: 600;
    transition: all 0.25s ease;
}

.btn-hero:hover,
.btn-hero:focus {
    background-color: #00CB00;
    border-color: #00CB00;
    color: #ffffff;
}

/* Responsive */
@media (max-width: 768px) {

    .hero {
        min-height: 500px;
    }

    .hero-box {
        padding: 25px;
    }

    .hero-box h1 {
        font-size: 32px;
    }

    .hero-box h2 {
        font-size: 22px;
    }
}

.servicios {
    background: #f3f3f3;
}

.titulo-seccion {
    color: #17395c;
    font-size: 42px;
    font-weight: 400;
}

.linea-titulo {
    width: 70px;
    height: 3px;
    background: #bbb;
    margin: 20px auto 0;
}

.servicio-card {
    border: 0;
    border-radius: 0;
    box-shadow: 0 2px 8px rgba(0,0,0,.15);
}

.servicio-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.servicio-card .card-body {
    padding: 35px 28px;
    color: #17395c;
}

.servicio-card h3 {
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 25px;
}

.servicio-card p,
.servicio-card li {
    font-size: 17px;
    line-height: 1.7;
}

@media (max-width: 768px) {
    .titulo-seccion {
        font-size: 34px;
    }

    .servicio-card img {
        height: 220px;
    }
}

.footer {
    color: #fff;
}

.footer-contenido {
    background:
        linear-gradient(rgba(255,255,255,.25), rgba(255,255,255,.25)),
        url('../images/footer-fondo.png') center/cover no-repeat;

    padding: 70px 0;
}

.footer-box {
    background: rgba(23, 57, 92, 0.78);
    /*min-height: 155px;*/
    height: 160px;
    padding: 25px 20px;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-icon {
    font-size: 34px;
    margin-bottom: 15px;
}

.footer-box p {
    margin: 2px 0;
    font-size: 17px;
}

.footer-box a {
    color: #fff;
    text-decoration: none;
}

.footer-box a:hover {
    text-decoration: underline;
}

.footer-copy {
    background: #175276;
    text-align: center;
    padding: 10px 0;
    font-size: 13px;
}

@media (max-width: 768px) {
    .footer-contenido {
        padding: 40px 0;
    }
}

.sobre-nosotros {
    background: #f5f5f5;
    color: #17395c;
}

.sobre-nosotros-img {
    display: block;
    max-height: 410px;
    object-fit: cover;
}

.sobre-nosotros-contenido h2 {
    font-size: 42px;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #17395c;
}

.sobre-nosotros-contenido p {
    font-size: 18px;
    line-height: 1.7;
    margin-bottom: 25px;
    color: #17395c;
}

@media (max-width: 768px) {

    .sobre-nosotros-contenido h2 {
        font-size: 32px;
    }

    .sobre-nosotros-contenido p {
        font-size: 16px;
    }
}

.clientes {
    background: #f5f5f5;
}

.cliente-item {
    margin-bottom: 30px;
}

.cliente-logo {
    background: #fff;
    height: 210px;
    padding: 25px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.cliente-logo img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.cliente-item p {
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 17px;
    color: #222;
}

@media (max-width: 768px) {

    .cliente-logo {
        height: 190px;
    }

}

.contacto {
    background: #f5f5f5;
}

.contacto .form-label {
    color: #17395c;
    font-weight: 600;
}

.contacto .form-control {
    border-radius: 0;
    padding: 12px;
}

.contacto .form-control:focus {
    box-shadow: none;
    border-color: #17395c;
}

/* MENU PRINCIPAL */
.navbar-nav .nav-link {
    color: #17395C;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 18px !important;
    transition: color 0.25s ease;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
    color: #00CB00;
}

/* Página activa */
.navbar-nav .nav-link.active {
    color: #00CB00;
}

/* Línea inferior al pasar el mouse */
.navbar-nav .nav-link::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: #00CB00;
    transition: width 0.25s ease;
    margin-top: 3px;
}

.navbar-nav .nav-link:hover::after {
    width: 100%;
}